Subject: RE: 5.2 DNS [Re: Nodes Requirements Input]

From: "Bound, Jim" <[email-masked]>
Date: Tue, 18 Mar 2003 18:45:25 -0500

Agreed.  But how can a node find an address without MUST DNS.  The point
is that a requirement to use is based on the situation.  My point last
night.

/jim

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]] 
> Sent: Tuesday, March 18, 2003 4:45 PM
> To: Bound, Jim
> Cc: [email-masked]
> Subject: 5.2 DNS [Re: Nodes Requirements Input]
> 
> 
> "Bound, Jim" wrote:
> ...
> > > 
> > > 5.2 DNS
> > > 
> > >    DNS, as described in [RFC-1034], [RFC-1035], 
> [RFC-1886], [RFC-3152]
> > >    and [RFC-3363] MAY be supported.  Not all nodes will need to 
> > > resolve
> > >    addresses.  Note that RFC 1886 is currently being updated
> > > [RFC-1886-
> > >    BIS].
> > 
> > DNS "use" is a MUST for correct node operation.  MAY is absurd.
> 
> Why would a thermostat need to resolve names?
> 
>   Brian
> 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Tim Chown <[email-masked]>
Date: Wed, 19 Mar 2003 19:16:54 +0000

> is that a requirement to use is based on the situation.  My point last

So can we simply add text to the draft to say just that?

Tim